<div fxLayoutAlign="center" [@routeAnimation]>
  <div class="flex-container" fxLayoutAlign="center" fxFlex="100%" fxLayout='row wrap'>
      <div class="flex-container" fxLayoutAlign="center" fxFlex="100%" fxLayout='row wrap'>
          <div class="mt-2 flex-container" fxFlex="95%"  fxFlex.xs="95%" fxFlex.sm="570px" fxFlex.sd="738px" fxFlex.md="930px" fxFlex.lg="1200px" fxFlex.xl="1536px" >


              <div *ngIf="!userRequestedProviderRole && !userIsProvider" class="p-3 max-width-special">
                <h1 class="mt-3">Provider role requested succesfully!</h1>
                  <p>We will review your request and get back to you as soon as we can. It might take a couple of days, meanwhile check out our <a [routerLink]="['/technologies']">Technologies page</a>.</p>
              </div>
              <div *ngIf="userRequestedProviderRole" class="p-3 max-width-special">
                <h1 class="mt-3">You have requested provider role previously!</h1>
                  <p>We will review your request and get back to you as soon as we can. It might take a couple of days, meanwhile check out our <a [routerLink]="['/technologies']">Technologies page</a>.</p>
              </div>
              <div *ngIf="userIsProvider" class="p-3 max-width-special">
                <h1 class="mt-3">You are already a provider!</h1>
              </div>
          </div>
      </div>
  </div>
</div>

